Subject: RE: [Sipping] NATs and SBCs

From: "Francois Audet" <[email-masked]>
Date: Fri, 4 Mar 2005 18:37:07 -0500

Eric,

The topology hiding thing is for Enterprise NATs, not for
residential NATs.

I'm pretty sure that the IS manager "have a clue" that they
want to do this.

For the home users, I do agree that the topology hidding thing
is an unfortunate consequence as opposed to a deliberate choice.

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Eric Burger
> Sent: Friday, March 04, 2005 15:11
> To: Sipping (E-mail)
> Subject: [Sipping] NATs and SBCs
> 
> 
> Has anyone done any market research on why people buy NATs?  
> The reason I ask is one of the major pitches for SBC is that 
> they are SIP-aware NATs for ITSPs.
> 
> I would offer that most people that buy NATs buy them because 
> renting a single, DHCP IP address is considerably cheaper 
> than renting a bunch of IP addresses for all of their devices 
> on their home / office LAN.
> 
> I seriously doubt that most people that buy NATs buy them 
> because they want to "hide" their topology.  Most people 
> don't have a clue.
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current 
> sip Use [email-masked] for new developments of core SIP
> 
> 
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP